@charset "utf-8";
/* CSS Document */

/* Designed by HanoiDesign

Template by Ha MH

*/

body { background:#848993 url(../images/bg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; margin:auto; }

div#Dummy { background:url(../images/bgdummy.jpg) repeat-y; background-position:100% 0%; width:790px; }

div#Dummy div#Cover { background:#989a9f url(../images/bgxin.jpg) no-repeat; background-position:100% 0; text-align:left; }

/* Start TopMain */
div#Dummy div#Cover div#TopMain { padding-left:9px; }
/* Start Top Menu */
div#Dummy div#Cover div#Menu { background:#2f2929 url(../images/bgmenu.gif) repeat-x; margin:0; padding-left:25px; height:35px; text-align:left; }
div#Dummy div#Cover div#Menu ul.TopMenu { margin:0; padding:0; list-style:none; }
div#Dummy div#Cover div#Menu ul.TopMenu li { float:left; margin:0; padding:0; }
/* End Top Menu */

/* Start Logo */
div#Dummy div#Cover div.Logo { background:#fff url(../images/bglogo.jpg) repeat-x; text-align:center; padding:15px 0; height:60px; }
/* End Logo */

/* Start Banner */
div#Dummy div#Cover div.Banner { margin:0; padding:0; clear:both; }
/* End Banner */
/* End TopMain */

/* Start BottomMain */
div#Dummy div#Cover div#BottomMain { background: url(../images/bgbottom.jpg) repeat-y; margin:0; padding:0; }
/* ==============*/
/* Start Content */
/* ==============*/
div#Dummy div#Cover div#BottomMain div#Content { background:#fff url(../images/bgcontent.jpg) no-repeat; background-position:0 0; width:781px; padding:0 0 0 9px; margin:0; }

div#Dummy div#Cover div#BottomMain div#Content div#LeftCol { background:#9c9190; margin:0; padding:0; width:180px; height:295px; float:left; margin-top:25px; }
div#Dummy div#Cover div#BottomMain div#Content div#RightCol { margin:0; padding:0; width:600px; float:right; color:#313131; }

/* Start Content Index */
div#Dummy div#Cover div#BottomMain div#Content div#RightCol div.TitelBig { font-family:"palatino Linotype", Georgia; margin:0; padding:0; }
div#Dummy div#Cover div#BottomMain div#Content div#RightCol div.R1 { width:300px; float:left; padding:45px 0 0 35px; margin:0; }
div#Dummy div#Cover div#BottomMain div#Content div#RightCol div.R1 div.TitelBig { font-size:30px; }
div#Dummy div#Cover div#BottomMain div#Content div#RightCol div.R1 h1 { font-family:"palatino Linotype", Georgia; font-size:22px; margin:0 0 15px 0; }
div#Dummy div#Cover div#BottomMain div#Content div#RightCol div.R1 div.R1Content { font-family:Arial, Helvetica; font-size:11px; line-height:1.5em; }

div#Dummy div#Cover div#BottomMain div#Content div#RightCol div.R2 { float:right; padding:30px 0 20px 15px; margin:0; background:#f9f9f9; border-left:#d2d2d2 solid 1px; width:220px;}
div#Dummy div#Cover div#BottomMain div#Content div#RightCol div.R2 div.TitelBig { font-size:22px; color:#767676; margin-bottom:10px; }
/* End Content Index */
/* Start Content Pages */
div#Dummy div#Cover div#BottomMain div#Content div#RightColPages {  margin:25px 0 0 20px; padding:0 20px 15px 0; width:560px; float:right; color:#313131; font-size:11px; line-height:1.5em; }
div#Dummy div#Cover div#BottomMain div#Content div#RightColPages h1 { font-family:"palatino Linotype", Georgia; font-size:20px; margin:0 0 10px 0; color:#07539a; }

div#Dummy div#Cover div#BottomMain div#Content div#RightColPages h2 { font-family:"palatino Linotype", Georgia; font-size:17px; margin:0 0 10px 0; color:#07539a; }

div#Dummy div#Cover div#BottomMain div#Content div#RightColPages h3 { font-family:"Arial"; font-size:12px; font-weight:bold; margin:0 0 2px 0; color:#07539a; }

div#Dummy div#Cover div#BottomMain div#Content div#RightColPages ul { margin:0; padding-left:10px; list-style:inside; }
div#Dummy div#Cover div#BottomMain div#Content div#RightColPages ul  li { margin:1px 0 7px 0; padding-left:20px; }

div#Dummy div#Cover div#BottomMain div#Content div#RightColPages ul.UlContent { margin:0; padding-left:25px; list-style:outside; }
div#Dummy div#Cover div#BottomMain div#Content div#RightColPages ul.UlContent li { margin:2px 5px; font-weight:bold; padding-left:10px; }
div#Dummy div#Cover div#BottomMain div#Content div#RightColPages ul.UlContent li ul li { font-weight:normal; margin:2px 0 7px 0; }

/* End Content Pages */
/* =============*/
/*  End Content */
/* =============*/
/* End BottomMain */

/* Start Ft */
div#Dummy div#Cover div#ft { background:url(../images/bg_ft.jpg) no-repeat; padding:15px 0 0 30px; width:760px; height:33px; clear:both; color:#a19f9f; }
div#Dummy div#Cover div#ft div.FtMenu { margin-left:45px; padding-left:35px; border-left:#888 solid 1px; float:left }
div#Dummy div#Cover div#ft div.FtMenu a { margin:0 10px; color:#da720d; }
div#Dummy div#Cover div#ft div.FtMenu a:hover { margin:0 10px; color:#ffc02d; text-decoration:none }

/* End Ft */

div#Add { color:#cecece; width:790px; text-align:left; padding: 0 0 10px 20px; }
div#Add a { color:#efefef; font-weight:normal; }
div#Add a:hover { text-decoration:underline; color:#fff; }


/* Start Style */
img { border:none; margin:0; padding:0; }
.ClearBoth { clear:both;  }
p { margin:1px 0 7px 0 }
a { color:#cd6a08; font-weight:bold; text-decoration:none }
a:hover { color:#cd6a08; font-weight:bold; text-decoration:underline; }
/* End Style */
